@charset "euc-kr";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
/*base*/
html{overflow-y:scroll}
body{font-size:12px;color:#7d7d7d;font-family:Dotum, Arial, Sans-serif}
body, div, h1, h2, h3, h4, h5, h6, table, th, td, ol, ul, li, dl, dt, dd, p, form, fieldset, input{padding:0;margin:0}
h1, h2, h3, h4, h5, h6{font-size:100%;font-weight:normal;}
ol, ul, li{list-style:none;}
img{border:none;vertical-align:top}
fieldset{border:none}
table{word-break:break-all;border-spacing:0;border-collapse:collapse;}
article, aside, canvas, details, footer, figure, figcaption, hgroup, header, menu, nav, section, summary{display:block}
table{border-collapse:collapse;border-spacing:0;border:0;}
a{color:#666;text-decoration:none}
a:hover{color:#666;text-decoration:none}
/*reset*/
.reset{clear:both !important;height:0 !important;font-size:0 !important;line-height:0 !important;padding:0 !important;margin:0 !important}
/*skip*/
.skip, hr, legend, caption{position:absolute;width:0;height:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden;visibility:hidden}
/*btn*/
.btn_l{text-align:left}
.btn_c{text-align:center}
.btn_r{text-align:right}

.wid_10{width:10%}
.wid_15{width:15%}
.wid_20{width:20%}
.wid_25{width:25%}

.m_t_40{margin-top:40px}
.m_b_20{margin-bottom:20px}

/*common*/
.header_wrap{background:#35a3d4;}
.header_wrap .header{width:1000px;margin:0 auto;padding:8px 0 9px;position:relative;}
.header_wrap .header .member_area{position:absolute;right:0;top:40px;}
.header_wrap .header .member_area li{float:left;background:url(/shop/data/skin/apple_tree_C/img/common/skip_btn_line.png) no-repeat right center;}
.header_wrap .header .member_area li.end_list{background:none;}
.header_wrap .header .member_area li.end_list a{padding-right:0;}
.header_wrap .header .member_area li a{color: #fff;display:inline-block;padding:0 8px;}
.header_wrap .header .search{width:339px;height:43px;padding-top:5px;box-sizing:border-box;border:1px solid #2a5099;border-radius:15px;background:#fff;position:absolute;left:223px;top:74px;}
.header_wrap .header .search input[type=text]{width:280px;height:30px;padding-left:10px;margin-left:15px;font-size:12px;border:0;outline-style:none;}
.header_wrap .header .search .btn_search{position:absolute;right:-20px;top:-1px;}
.header_wrap .header .right_banner{position:absolute;right:-54px;top:60px;}
#footer{clear:both;padding-bottom:35px;padding-top:50px;}
#footer .foot_btn{border-top:2px solid #333;margin-bottom:20px;padding:13px 0;border-bottom:1px solid #ccc;text-align:center;}
#footer .foot_btn a{display:inline-block;padding:0 35px;color:#9a9a9a;background:url(/shop/data/skin/apple_tree_C/img/common/ft_btn_line.gif) no-repeat right center;}
#footer .foot_btn a.btn_end{background:none;padding-right:0;}
#footer .ft_cont{width:1000px;margin:0 auto;}
#footer .ft_cont .ft_logo{float:left;margin:30px 15px 0 0;}
#footer .ft_cont .addr{float:left;margin-top:17px;line-height:22px;}
#footer .ft_cont .lg_img{float:right;}
.quick_right_banner{width:170px;box-sizing:border-box;position:fixed;right:50%;top:156px;margin-right:-710px;padding:0 10px;background:#fff;border:1px solid #cfcfcf;}
.quick_right_banner dl{text-align:center;}
.quick_right_banner dl dt{padding:25px 0 20px;}
.quick_right_banner dl dd{background:#f5f5f5;padding:0 10px;}
.quick_right_banner dl dd ul li{padding:30px 0;color:#362f2d;letter-spacing:-0.05em;line-height:20px;}
.quick_right_banner dl dd ul li.end_list{border-bottom:0;}
.quick_right_banner .btn_top{text-align:center;padding:16px 0;}
.quick_right_banner .btn_close{position:absolute;left:-21px;top:18px;}
.quick_right_banner_02{position:fixed;right:50%;top:175px;margin-right:-541px;display:none;}
h3.page_title{margin-bottom:20px;}
.btn_common{margin-top:30px;text-align:center;}
.btn_common a{padding:7px 30px 4px;margin:0 10px;text-align:center;color:#fff;font-weight:bold;background:#969696;display:inline-block;vertical-align:middle;}
.btn_common input{height:27px;padding:3px 30px 0;margin:0 10px;font-size:12px;text-align:center;color:#fff;font-weight:bold;background:#969696;display:inline-block;border:0;outline-style:none;cursor:pointer;vertical-align:middle;}
.btn_common .color_type{background:#35a3d4;}
.btn_common .color_type_red{background:#ff0000;font-size:14px;}
.tab_style{border-bottom:1px solid #37a2d6;margin:65px 0 30px;}
.tab_style.mypage_tab{border-bottom:1px solid #37a2d6;margin:0 0 20px;}
.tab_style ul li{float:left;margin-top:12px;}
.tab_style ul li a{width:170px;height:40px;line-height:40px;text-align:center;font-size:14px;color:#393a3c;box-sizing:border-box;border-top:1px solid #d7d7d7;border-right:1px solid #d7d7d7;display:block;background:#f9f9f9;letter-spacing:-0.05em;}
.tab_style ul li.active{margin-top:0;}
.tab_style ul li.active a{height:52px;line-height:52px;color:#fff;border-top:1px solid #35a3d4;border-right:1px solid #35a3d4;background:#35a3d4 url(/shop/data/skin/apple_tree_C/img/mall/goods_view_tab_active.gif) no-repeat 93% center;font-weight:bold;vertical-align:bottom;}
.tab_style ul li.first a{border-left:1px solid #d7d7d7;}
.tab_style ul li.first.active a{border-left:1px solid #35a3d4;}

/*layout*/
.wrap{width:100%;background:url(/shop/data/skin/apple_tree_C/img/common/body_bg.png) repeat-x left top;padding-top:20px;}
.wrap .container{width:1000px;margin:0 auto;}
.wrap .container .aside_wrap{width:208px;float:left;}
.wrap .container .aside_box{width:188px;box-sizing:border-box;border:1px solid #008cff;box-shadow:3px 3px 5px 1px #ccc;background:#fff;}
.wrap .container .aside_nav dl{border-bottom:1px solid #ddd;}
/*.wrap .container .aside_nav dl dt{height:32px;}
.wrap .container .aside_nav dl dd{padding-left:35px;line-height:20px;}
.wrap .container .aside_nav dl dd a{color:#414141;}*/
.wrap .container .aside_customer{margin-top:40px;}
.wrap .container .aside_customer dl{padding:20px 0 10px 15px;border-bottom:1px solid #ddd;}
.wrap .container .aside_customer dl dt{padding-bottom:17px;}
.wrap .container .aside_customer dl dd{margin-bottom:15px;}
.wrap .container .aside_customer p{text-align:center;padding:20px 0 25px;}
.wrap .container .contents{width:792px;float:left;}
.wrap .container .main_top_bg{width:100%;height:510px;box-sizing:border-box;position:absolute;left:0;top:135px;background:#dce4e6;border-bottom:1px solid #cdd1d2;z-index:-1;}



/*main*/
#m_wrap .banner_wrap{padding-bottom:40px;}
#m_wrap .visual_banner{width:792px;float:left;overflow:hidden;}
#m_wrap .visual_banner .bx-wrapper{width:792px;position:relative;}
#m_wrap .visual_banner .bx-wrapper .bxslider li a{width:100%;display:inline-block;vertical-align:top;font-size:0;text-indent:-1000em;line-height:0;}
#m_wrap .visual_banner .bx-controls .bx-controls-direction{display:none;}
#m_wrap .visual_banner .slide_text_nav{width:100%;}
#m_wrap .visual_banner .slide_text_nav ul li{float:left;}
#m_wrap .visual_banner .image_list{width:800px;height:424px;float:left;position:relative;overflow:hidden;}
#m_wrap .visual_banner .image_list .images{position:absolute;display:none;}
/*#m_wrap .visual_banner .slide_text_nav #bx-pager{font-size:14px;border-bottom:1px solid #cdcdcd;}
#m_wrap .visual_banner .slide_text_nav #bx-pager a{width:25%;background:#35a3d4;border-right:1px solid #fff;box-sizing:border-box;border-top:2px solid #35a3d4;padding:11px 0;color:#fff;text-align:center;display:inline-block;}
#m_wrap .visual_banner .slide_text_nav #bx-pager a.active{color:#353535;font-weight:bold;background:#fff;}
#m_wrap .visual_banner .slide_text_nav #bx-pager a.first{border-left:1px solid #cdcdcd;}
#m_wrap .visual_banner .slide_text_nav #bx-pager a.end{border-right:1px solid #cdcdcd;}*/
#m_wrap .m_right_banner{width:220px;position:relative;left:0;top:0;float:right;}
#m_wrap .m_right_banner .month_banner{position:relative;left:0;top:0;background:#fff;border:1px solid #d6d6d6;box-sizing:border-box;padding-top:50px;}
#m_wrap .m_right_banner .month_banner h3{position:absolute;left:-6px;top:10px;}
#m_wrap .m_right_banner .month_banner #slider{width:100%;height:250px;position:relative;}
#m_wrap .m_right_banner .month_banner #slider ul{position:absolute;top:0;left:0}
#m_wrap .m_right_banner .month_banner #slider li{width:220px;float:left;}
#m_wrap .m_right_banner .month_banner #slider .img_cont{margin-bottom:10px;text-align:center;padding-left:0;}
#m_wrap .m_right_banner .month_banner #slider .img_cont a{position:relative;top:0;top:0;}
#m_wrap .m_right_banner .month_banner #slider .img_cont img{padding-top:10px;}
#m_wrap .m_right_banner .month_banner #slider .sub_tt{padding:0 15px 3px;text-align:left;font-size:16px;color:#b07f5f;font-weight:bold;}
#m_wrap .m_right_banner .month_banner #slider .money{padding:3px 15px;text-align:left;font-size:12px;color:#ff6d83;font-weight:bold;}
#m_wrap .m_right_banner .month_banner #slider .text{padding:3px 15px;font-size:12px;color:#000;}
#m_wrap .m_right_banner .month_banner .sliderbutton{position:absolute;top:120px;z-index:10;cursor:pointer;}
#m_wrap .m_right_banner .month_banner #slideleft{left:0;}
#m_wrap .m_right_banner .month_banner #slideright{right:0;}
#m_wrap .m_right_banner .img_slider{position:relative;left:0;top:0;background:#fff;border:1px solid #d6d6d6;box-sizing:border-box;margin-top:8px;}
#m_wrap .m_right_banner .img_slider #sliderImg{width:100%;height:156px;position:relative;}
#m_wrap .m_right_banner .img_slider #sliderImg ul{position:absolute;top:0;left:0}
#m_wrap .m_right_banner .img_slider #sliderImg li{width:220px;height:156px;float:left;}
#m_wrap .m_right_banner .img_slider .sliderbutton{position:absolute;top:54px;z-index:10;cursor:pointer;}
#m_wrap .m_right_banner .img_slider #slideleft{left:0;}
#m_wrap .m_right_banner .img_slider #slideright{right:0;}
#m_wrap .tab_cont_box{height:409px;border:1px solid #cdcdcd;border-top:0;position:relative;}
#m_wrap .tab_cont_box .box_common{min-width:200px;position:absolute;}
#m_wrap .tab_cont_box .box_common .box_info{width:200px;}
#m_wrap .tab_cont_box .box_common .box_info .img_con{width:120px;border:1px solid #e8e8e8;margin:0 auto;}
#m_wrap .tab_cont_box .box_common .box_info .img_con img{width:120px;height:120px;}
#m_wrap .tab_cont_box .box_common .box_info .list_subj{text-align:center;padding:6px 0 5px;}
#m_wrap .tab_cont_box .box_common .box_info .price{color:#ff0000;text-align:center;}
#m_wrap .tab_cont_box .cont_box_0{width:331px;height:353px;border-right:1px dotted #272727;left:0;top:27px;}
#m_wrap .tab_cont_box .cont_box_0 .box_info{width:254px;height:349px;margin:0 auto;border:1px solid #e8e8e8;box-sizing:border-box;}
#m_wrap .tab_cont_box .cont_box_0 .box_info .img_con{width:auto;border:0;border-bottom:1px solid #e8e8e8;text-align:center;}
#m_wrap .tab_cont_box .cont_box_0 .box_info .img_con img{width:252px;height:252px;border:0;}
#m_wrap .tab_cont_box .cont_box_0 .box_info .list_subj{padding:15px 15px 10px 15px;text-align:left;}
#m_wrap .tab_cont_box .cont_box_0 .box_info .list_subj a{color:#272727;font-size:16px;}
#m_wrap .tab_cont_box .cont_box_0 .box_info .price{text-align:right;padding-right:15px;}
#m_wrap .tab_cont_box .cont_box_0 .box_info .price img{display:none;}
#m_wrap .tab_cont_box .cont_box_0 .box_info .price strong{font-size:20px;}
#m_wrap .tab_cont_box .cont_box_0 .box_info .price strong span{font-size:12px;font-weight:normal;}
#m_wrap .tab_cont_box .cont_box_1{left:361px;top:27px;}
#m_wrap .tab_cont_box .cont_box_2{left:564px;top:27px;}
#m_wrap .tab_cont_box .cont_box_3{left:361px;top:210px;}
#m_wrap .tab_cont_box .cont_box_4{left:564px;top:210px;}







/*¸ÞÀÎ_Á¦Ç°¸®½ºÆ® °øÅë*/
#m_wrap .cont_box{margin-bottom:40px;}
#m_wrap .cont_box.set_cont li{float:left;}
#m_wrap .list_tt{margin-bottom:15px;}
.product_list{font-size:12px;line-height:20px;}
.product_list td{padding:15px 0;border:1px solid #e8e8e8;}
.product_img{display:inline-block;}
.product_list .main_product_div{width:156.7px;padding:5px;letter-spacing:-0.05em;box-sizing:border-box;}


/*Á¦Ç°»ó¼¼*/
#product_view{margin-top:39px;}
#product_view .img_cont{width:380px;height:380px;box-sizing:border-box;float:left;margin-right:30px;text-align:center;border:1px solid #d6d6d6;}
#product_view .table_list{width:380px;float:left;margin-top:15px;}
#product_view .table_list .page_nav{font-weight:bold;font-size:16px;color:#989898;margin-bottom:10px;}
#product_view .table_list .page_nav a{color:#989898;}
#product_view .table_list h4{font-size:20px;color:#222;font-weight:bold;padding-bottom:35px;}
#product_view .table_list h4 img{vertical-align:middle;}
#product_view .table_list .product_info .ul_list{color:#222;}
#product_view .table_list .product_info .ul_list li{padding:6px 0;color:#222;}
#product_view .table_list .product_info .ul_list li .text_title{width:80px;display:inline-block;}
#product_view .table_list .product_info .ul_list li#price{font-size:20px;font-weight:bold;padding-top:40px;margin-bottom:20px;}
#product_view .table_list .product_info .ul_list li#price .c_ff5400{color:#ff5400;}
#product_view .table_list .product_info .ul_list li.ea_cont{padding:15px 0;background:#f6f8f7;border-top:1px solid #d6d6d6;border-bottom:1px solid #d6d6d6;}
#product_view .table_list .product_info .ul_list li.ea_cont .ea_title{float:left;margin:7px 70px 0 30px;font-size:11px;font-weight:bold;color:#595a5c;}
#product_view .table_list .product_info .ul_list li.ea_cont .ea_inp{width:40px;height:30px;box-sizing:border-box;border:1px solid #c9cacc;vertical-align:middle;text-align:center;}
#product_view .table_list .btn_c{margin-top:20px;}
#product_view #information{margin-bottom:15px;}
#product_view #information h5{margin:15px 0;}
#product_view #information p{text-align:center;}
#product_view #delivery{padding-left:135px;background:url(/shop/data/skin/apple_tree_C/img/mall/view_tab_03_01.gif) no-repeat 20px top;}
#product_view #delivery table{width:100%;letter-spacing:-0.05em;}
#product_view #delivery table th{color:#e23c50;padding:3px 0;vertical-align:top;}
#product_view #delivery table td{color:#8e8e8e;padding:3px 0;}
#product_view #change_cont{padding-left:135px;background:url(/shop/data/skin/apple_tree_C/img/mall/view_tab_04_01.gif) no-repeat 20px top;}
#product_view #change_cont dl{letter-spacing:-0.05em;color:#8e8e8e;line-height:20px;}
#product_view #change_cont dl dt{padding-bottom:8px;}
#product_view #change_cont dl dd{padding-left:10px;}
#product_view #change_cont .m_t_20{margin-top:20px;}
#product_view #change_cont .c_e33c50{color:#e33c50;}

/*·Î±×ÀÎ*/
.login_wrap{font-family:'Nanum Gothic';min-height:396px;background:url(/shop/data/skin/apple_tree_C/img/member/login_bg.gif) no-repeat left top;}
.login_wrap .login_form_wrap{width:448px;margin:0 auto;padding-top:180px;position:relative;}
.login_wrap .login_form ul li{padding:5px 0;}
.login_wrap .login_form ul li input{width:238px;height:35px;box-sizing:border-box;border:1px solid #5ecaf2;padding-left:10px;}
.login_wrap .login_form .btn_login{position:absolute;right:0;top:185px;}
.login_wrap .member_btn{margin-top:20px;}
.login_wrap .member_btn li{float:left;}
.login_wrap .member_btn li a{width:144px;height:31px;line-height:31px;text-align:center;color:#fff;font-weight:bold;background:#acacac;display:inline-block;}
.login_wrap .member_btn li.list_01{margin-right:8px;}
.login_wrap .member_btn li.list_01 a{background:#56dbc0;}
.login_wrap .member_btn li.list_03{float:right;}
.no_member{font-family:'Nanum Gothic';border-top:1px solid #ccc;padding:17px 0 0 19px;margin-top:20px;}
.no_member h5{font-size:18px;color:#ff6666;font-weight:bold;margin-bottom:5px;}
.no_member p{color:#434343;margin-bottom:18px;}
.no_member div{color:#434343;}
.no_member div input[type=text]{border:1px solid #707070;vertical-align:middle;}

/*id_search*/
.id_search_wrap{font-family:'Nanum Gothic';min-height:396px;background:url(/shop/data/skin/apple_tree_C/img/member/id_search_bg.gif) no-repeat left top;}
.id_search_wrap .id_search_form_wrap{width:448px;margin:0 auto;padding-top:180px;position:relative;}
.id_search_wrap .id_search_form ul li{padding:5px 0;}
.id_search_wrap .id_search_form ul li input{width:238px;height:29px;box-sizing:border-box;border:1px solid #8560a8;padding-left:10px;}
.id_search_wrap .id_search_form .btn_ok{position:absolute;right:0;top:185px;}
.id_search_wrap .member_btn{margin-top:20px;text-align:center;}
.id_search_wrap .member_btn a{width:144px;height:31px;line-height:31px;margin:0 5px;text-align:center;color:#fff;font-weight:bold;background:#a186be;display:inline-block;}
.id_search_wrap .member_btn a.style_01{background:#acacac;}
.id_search_wrap .basic_text{text-align:center;font-size:16px;font-weight:bold;padding-bottom:30px;}

/*È¸¿ø°¡ÀÔ*/
#join_wrap .top_style{padding:0 0 10px 10px;color:#333;}
#join_wrap .top_style span{color:#ff5656;}
#join_wrap .btn_style{text-align:center;}
#join_wrap .btn_style a, #join_wrap .btn_style input{width:144px;height:31px;line-height:31px;margin:0 5px;text-align:center;color:#fff;font-weight:bold;background:#969696;display:inline-block;border:0;outline-style:none;vertical-align:middle;cursor:pointer;}
#join_wrap .btn_style .btn_style_02{background:#35a3d4;}
#join_wrap .step_img{margin-bottom:20px;}
.join_01 .auth_textarea{width:100%;height:150px;line-height:18px;box-sizing:border-box;border:1px solid #dfdfdf;padding:20px;font-size:12px;color:#363636;margin:5px 0;}
.join_01 .agree_style{text-align:center;color:#737373;margin:20px 0 35px;}
.join_01 .agree_style input{vertical-align:-1px}

.join_02 .top_list{padding:0 0 40px;line-height:20px;}
.join_02 .top_list .c_ff5656{color:#ff5656;}

/*¼­ºê¸®½ºÆ®*/
#product_list{font-size:12px;}
#product_list a{font-size:12px;}
#product_list .sub_category{border:1px solid #dfdfdf;margin-bottom:30px;}
#product_list .sub_category li{float:left;padding:3px 0;}
#product_list .sub_category li a{width:142px;display:inline-block;text-align:center;font-size:11px;vertical-align:middle;}
#product_list .product_img{}
#product_list .sub_list{line-height:20px;}
#product_list .sub_list tr{border-bottom:1px solid #dfdfdf;}
#product_list .sub_list .bb_none{border-bottom:none;}
.range{height:29px;margin-top:40px;}
.range p{float:left;}
.range div{float:right;}
.range_02{height:15px;font-size:12px;background:#f9f9f9;border-top:1px solid #e0e0e0;padding:10px 0;}
.range_02 span{display:inline-block;float:right;}
.range_02 span.total{float:left;}
.range_02 span strong{color:#ff6666;}
.range_02 span input{height:18px;}

/*°Ô½ÃÆÇ*/
.board_btn a{height:25px;line-height:25px;padding:2px 20px 0;box-sizing:border-box;margin:0 5px;text-align:center;color:#fff;background:#969696;display:inline-block;vertical-align:middle;}
.board_btn input{height:25px;line-height:25px;padding:2px 20px 0;box-sizing:border-box;margin:0 5px;text-align:center;color:#fff;background:#969696;display:inline-block;border:0;outline-style:none;vertical-align:middle;font-size:12px;cursor:pointer;}
.board_btn.bg_style_02 a{background:#35a3d4;}
.board_btn.bg_style_02 input{background:#35a3d4;}



/*table_list_01*//*Àå¹Ù±¸´Ï*//*ÁÖ¹®»ó¼¼³»¿ª*/
.table_list_01{border-top:1px solid #ccc;}
.table_list_01 table{width:100%;}
.table_list_01 th{border-bottom:4px solid #E9E9E9;padding:7px 0;font-weight:normal;}
.table_list_01 td{border-bottom:1px solid #ccc;padding:7px 0;text-align:center;}
.table_list_01 .bb_n{border-bottom:none;}
.table_list_01 .ta_l{text-align:left;padding-left:10px;}
.table_list_01 .color_FF3C00{color:#FF3C00;}

/*table_list_02*//*°í°´¼¾ÅÍ*/
.table_list_02{}
.table_list_02 table{width:100%;}
.table_list_02 table th{border-top:2px solid #d3d3d0;border-bottom:1px solid #d3d3d0;padding:8px 0 7px;color:#3b3b3b;}
.table_list_02 td{border-bottom:1px solid #f1f1f1;padding:8px 0;text-align:center;}
.table_list_02 .bb_n{border-bottom:none;}
.table_list_02 .ta_l{text-align:left;padding-left:10px;}
.table_list_02 .size_01{width:67px;}
.table_list_02 .size_02{width:401px;}
.table_list_02 .size_03{width:92px;}
.table_list_02 .size_04{width:87px;}
.table_list_02 .size_05{width:93px;}
.table_list_02 .size_9{width:9%;}
.table_list_02 .size_10{width:10%;}

/*table_form_01*//*È¸¿ø°¡ÀÔ*/
.table_form_01 .join_02_tt{height:auto;font-weight:bold;padding:0 5px 5px 5px;color:#333;background:none;}
.table_form_01 .join_02_tt img{vertical-align:middle;}
.table_form_01 table{width:100%;}
.table_form_01 .size_20{width:20%;}
.table_form_01 .size_80{width:80%;}
.table_form_01 th.first{border-top:2px solid #35a3d4;}
.table_form_01 td.first{border-top:2px solid #35a3d4;}
.table_form_01 th, .table_form_01 td{padding:10px 0 10px 10px;border-bottom:1px solid #c3e4f2;}
.table_form_01 th{background:#f3fafc;color:#333;font-weight:normal;text-align:left;}
.table_form_01 td{line-height:22px;}
.table_form_01 th .c_ff5656{color:#ff5656;}
.table_form_01 td img{vertical-align:middle;}
.table_form_01 td.addr input.inp_500{width:500px;margin-bottom:5px;}
.table_form_01 .color_3e7fab{color:#3e7fab;}
.table_form_01 input{vertical-align:middle;}
.table_form_01 input[type=text]{border:1px solid #707070;padding-left:10px;}
.table_form_01 input[type=password]{border:1px solid #707070;padding-left:10px;}
.table_form_01 select{border:1px solid #707070;}

/*table_form_02*//*¸¶ÀÌÆäÀÌÁö,¿À´Ãº»»óÇ°*/
.table_form_02{border-top:2px solid #d3d3d0;color:#7d7d7d;}
.table_form_02 table{width:100%;}
.table_form_02 th{padding:7px 0;background:#FAFAFA;border-bottom:1px solid #E7F0F1;color:#646464;}
.table_form_02 td{padding:7px 0;text-align:center;border-bottom:1px solid #E7F0F1;}
.table_form_02 .size_10{width:10%;}
.table_form_02 .size_20{width:20%;}
.table_form_02 .size_60{width:60%;}
.table_form_02 .ta_l{text-align:left;padding-left:20px;}
.table_form_02 .color_ff6c00{color:#ff6c00;}

/*table_form_03*//*ÁÖ¹®/¹è¼ÛÁ¶È¸, °áÁ¦ÇÏ½Ç³»¿ª*/
.table_form_03{border-left:1px solid #dfdfdf;color:#7d7d7d;}
.table_form_03 table{width:100%;}
.table_form_03 th{padding:7px 0;background:#efefef;border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;font-weight:normal;}
.table_form_03 td{padding:7px 0;text-align:center;border-bottom:1px solid #dfdfdf;border-right:1px solid #dfdfdf;}
.table_form_03 .color_ff6c00{color:#ff6c00;}
.table_form_03 .size_50{width:50%;}


/*È¸¿ø°¡ÀÔ¿Ï·á*/
#join_03{text-align:center;}

/*¸¶ÀÌÆäÀÌÁö*/
.mypage{position:relative;}
.mypage h5{height:16px;margin-bottom:10px;padding:2px 0 0 13px;background:url(img/mypage/dot_02.gif) no-repeat left center;}
.mypage .color_FF6666{color:#FF6666;}
.mypage .mypage_select{position:absolute;right:0;top:-57px;}
.mypage .btn_c{margin-top:30px;}
.mypage .bottom_line{width:100%;height:4px;border-top:1px solid #ccc;background:#e9e9e9;}

/*Àå¹Ù±¸´Ï*/
#goods_cart h5{background:url(img/cart/dot_02.gif) no-repeat left center;padding-left:10px;color:#7d7d7d;margin:20px 0;}
#goods_cart .check_box{padding:0 0 15px 10px;}
#goods_cart .bottom_line{width:100%;height:4px;border-top:1px solid #ccc;background:#e9e9e9;}
#goods_cart .btn_c{margin-top:20px;}
#goods_cart textarea.order_buy{width:95%;min-height:150px;}
#goods_cart .inp_300{width:300px;}

/*¹è¼Û¿Ï·á*/
#goods_cart .img_cont{text-align:center;padding-bottom:30px;}

/*°Ë»ö°á°ú*/
#goods_search{color:#7d7d7d;}
#goods_search h4{padding:15px 0;border-bottom:1px solid #dfdfdf;margin-bottom:15px;}
#goods_search h5{padding-bottom:10px;}
#goods_search h5 strong{font-size:16px;color:#000;}
#goods_search .search_list{padding:10px;margin-bottom:15px;border:1px solid #dedede;background:#f5f5f5;text-align:center;}
#goods_search .search_list table{margin:0 auto;}
#goods_search .search_list table input{vertical-align:middle;}
#goods_search .search_list table select{height:20px;vertical-align:middle;}
#goods_search .search_list table .inp_250{width:245px;height:19px;line-height:19px;border:1px solid #ddd;padding-left:5px;}
#goods_search .range{margin-top:0;}
#goods_search #goods_list{padding-left:25px;}
#goods_search .btn_c{margin-top:30px;}
.table_search_list table{width:100%;}
.table_search_list th{padding:8px 0;background:#dedede;border-bottom:4px solid #E9E9E9;}
.table_search_list td{padding:8px 0;text-align:center;}
.table_search_list td.ta_l{text-align:left;}
.table_search_list td span{display:inline-block;}
.table_search_list td span img{vertical-align:middle;}
.table_search_list .size_20{width:20%;}
.table_search_list .size_60{width:60%;}

/*ÁÖ¹®°í°´Á¤º¸*/
.table_order_list{border-top:1px solid #ccc;margin-bottom:15px;}
.table_order_list table{width:100%;}
.table_order_list th{width:20%;padding:8px 0 8px 15px;text-align:left;font-weight:normal;color:#7d7d7d;border-bottom:1px dotted #ddd;background:url(img/mypage/dot_01.gif) no-repeat left center;}
.table_order_list td{width:80%;padding:8px 0;border-bottom:1px dotted #ccc;}
.table_order_list td input{vertical-align:middle;}
.table_order_list td input[type=text], .table_order_list td input[type=password]{border:1px solid #707070;box-sizing:border-box;padding-left:10px;}
.table_order_list td textarea{border:1px solid #707070;box-sizing:border-box;padding:10px;}
.table_order_list td select{border:1px solid #707070;box-sizing:border-box;}
.table_order_list .first{border-top:4px solid #e9e9e9;}
.table_order_list .end{border-bottom:none;}

/*°Ô½ÃÆÇ*/
#board .page_list{color:#666;font-size:11px;margin-bottom:5px;}
#board .board_search{width:100%;position:relative;margin-top:20px;}
#board .board_search .board_write{position:absolute;left:0;top:0;}
#board .board_search .search_box{width:380px;margin:0 auto;}
#board .board_search .search_box input{vertical-align:-2px;}
#board .board_search .search_box .board_search_inp{height:20px;background:#fff;border:1px solid #707070;}
#board .board_search .board_list{position:absolute;right:0;top:0;}
.page_num{text-align:center;padding:14px 0;font-family:'Nanum Gothic';font-weight:bold;}
.page_num a{margin:0 5px;display:inline-block;color:#777;}
.page_num span{color:#ef7806;text-decoration:underline;margin:0 5px;}
.page_num img{vertical-align:middle;}


/*ÀÌ¿ë¾È³»*/
.etc_01 table{line-height:20px;}
.etc_01 .s_title{color:#0080aa;}

/*°³ÀÎÁ¤º¸º¸È£Á¤Ã¥*/
.etc_02 table{line-height:20px;}
.etc_02 table p{padding-bottom:20px;}
.etc_02 .s_title{color:#0080aa;}

/*ÀÌ¿ë¾à°ü*/
.etc_03 table{line-height:20px;}
.etc_03 table p{padding-bottom:10px;}
.etc_03 .s_title{color:#0080aa;}

/*°Ô½ÃÆÇ ±Û¾²±â*/
.board_write_form{border-top:2px solid #35a3d4;margin-top:20px;}
.board_write_form table{width:100%;}
.board_write_form .form{border-bottom:1px solid #000;}
.board_write_form th{width:140px;box-sizing:border-box;color:#333;padding:10px 0 10px 20px;border-bottom:1px solid #c3e4f2;background:#f3fafc;text-align:left;}
.board_write_form td{padding:7px 0 7px 10px;border-bottom:1px solid #c3e4f2;}
.board_write_form td input[type=text]{width:100%;height:18px;border:1px solid #707070;box-sizing:border-box;}
.board_write_form td input[type=password]{width:100%;height:18px;border:1px solid #707070;box-sizing:border-box;}
.board_write_form td input[type=checkbox]{vertical-align:-2px;}
.board_write_form td textarea{width:100%;height:350px;box-sizing:border-box;}
.board_write_form .btn_c{margin-top:30px;}

/*°Ô½ÃÆÇ_±ÛÀÐ±â*/
.board_view{margin-top:20px;}
.board_view h5{color:333;font-weight:bold;color:#333;border-top:2px solid #35a3d4;border-bottom:1px solid #cce8f4;padding:11px 0 13px 10px;margin-bottom:10px;}
.board_view .top_tt{position:relative;}
.board_view .top_tt div{position:absolute;top:0;font-size:11px;color:#787878;}
.board_view .top_tt div.name{left:10px;}
.board_view .top_tt div.day{right:10px;}
.board_view .cont .contents_box{padding:40px 20px;color:#333;border-bottom:2px solid #35a3d4;}
.cmt{margin-bottom:30px;}
.cmt .cmt_list{width:100%;}
.cmt .cmt_list th{width:110px;background:#f3f3f3;color:#555;border-bottom:1px solid #c3dfeb;font-weight:bold;padding:10px;box-sizing:border-box;text-align:left;}
.cmt .cmt_list td{color:#787878;border-bottom:1px solid #c3dfeb;padding:10px;text-align:center;}
.cmt .cmt_list td.subj{width:500px;text-align:left;}
.cmt .cmt_write{width:100%;}
.cmt .cmt_write th{width:110px;color:#555;padding:0 10px 10px 0;box-sizing:border-box;text-align:left;vertical-align:top;}
.cmt .cmt_write th p{padding:10px 0 5px;}
.cmt .cmt_write th input{width:100%;border:1px solid #dfdfdf;box-sizing:border-box;background:#f7f7f7;}
.cmt .cmt_write td{padding:10px 0;}
.cmt .cmt_write td textarea{width:88%;height:69px;vertical-align:middle;border:1px solid #dfdfdf;box-sizing:border-box;background:#f7f7f7;}
.cmt .cmt_write td input{vertical-align:middle;}
.cmt .cmt_write td p{font-weight:bold;color:#555;}


/*·Î±×ÀÎ*/
.login h5{text-align:center;}
.login .bottom_line{border-bottom:1px solid #d8d8d8;margin-bottom:30px;}
.login .login_form_wrap{width:645px;padding-bottom:20px;margin:0 auto;background:url(img/login/bg_login.gif) no-repeat left top;}
.login .login_form_wrap .login_form{padding:27px 0 0 210px;}
.login .login_form_wrap .login_form th{text-align:right;}
.login .login_form_wrap .login_form td{text-align:left;padding:0 8px 1px;}
.login .login_form_wrap .login_form td.btn_login{padding-left:0;}
.login .login_form_wrap .login_form .input_line{width:150px;height:18px;border:1px solid #d0d0d0;}
.login .login_form_wrap .btn_wrap{padding:35px 0 0 210px;}
.login .login_form_wrap .btn_wrap td{padding:2px 16px 2px 0;}
.login .nonmember{width:650px;text-align:left;margin:0 auto;}
.login .nonmember h5{text-align:left;padding-bottom:10px;}
.login .nonmember p{padding-bottom:10px;}

/*Ã£¾Æ¾Æ¿À½Ã´Â ±æ*/
.load .tab_menu{width:100%;margin-bottom:20px;background:url(img/etc/load_tab_bg.gif) repeat-x left top;}

















.eng	{font:8pt tahoma}
.engs	{font:7pt tahoma}
.engb	{font:bold 8pt tahoma}
.stxt	{font:8pt µ¸¿ò; color:#4C4C4C; letter-spacing:-1; line-height:16px}
.b_cate	{font:bold 11pt µ¸¿ò; color:#464646; letter-spacing:-1}
.path	{font:8pt µ¸¿ò; color:#464646; text-align:right; padding-right:17; height:25} /** ÇöÀç°æ·Î **/
.input_txt	{font:bold 8pt µ¸¿ò; color:#5D5D5D; letter-spacing:-1;padding-top:4px;}
#b_white a {font:bold 11pt µ¸¿ò; color:#FFFFFF; letter-spacing:-1}
.pagediv	{text-align:center;padding:15px} /** ÆäÀÌÂ¡ DIV **/

* html .indiv {width:100%;} /** º»¹® ÄÁÅÙÃ÷ DIV (IE Àü¿ë) **/

* html .hundred {width:100%;} /** ³ÐÀÌ 100% css (IE Àü¿ë) **/

.cellC {
	width:120px;
	background:#f7f7f7;
	text-align:right;
	padding-right:10px;
}
.cellL {padding-left:10px;}
.cell_R {text-align:right;padding-right:10px}

.btn	{border:1px solid #cccccc;background-color:#000000;color:#ffffff;font:bold 8pt tahoma;width:60px}
.btn_white	{border:0;background-color:#ffffff;font:bold 8pt tahoma}
.btnL	{border:1px solid #cccccc;background-color:#000000;color:#ffffff;font:bold 8pt tahoma}
.line	{border:1px solid #cccccc}
.lineBig	{border:1px solid #cccccc;width:300px;}
.lineBg	{border:1px solid #DFDFDF;background-color:#F7F7F7}
.hand	{cursor:pointer}

.blue	{color:#007FC8}
.red	{color:#FF6C68}

.float	{float:left}
.clear	{clear:both}
option.disabled {color:#808080}

.white	{color:#FFFFFF}
A.white	{text-decoration:none;color:#FFFFFF}
A.white:hover {text-decoration:none;color:#FFFFFF}

.position	{text-align:right;padding:5px 10px;border-bottom-width:1; border-bottom-style:solid; border-bottom-color:#dddddd;}


#form .noline input {border:0; background:transparent}
.select {font-family:µ¸¿ò;font-size:8pt;BACKGROUND-COLOR:#626262;color:ffffff;}
.null {border:0}

#bottom div {float:left;}
#menuLayer {margin:0 0 13px 0;}
#menuLayer .catebar {padding:5px 0 2px 15px;}
#menuLayer .catebar a {padding-left:10px; color:#fff;font-size:12px;}
#menuLayer .catebar a:hover {font-weight:bold;color:#fff}
#menuLayer .subLayer {
	position:absolute;
	display:none;
	width:150px;
	border:1px solid #CDCDCD;
	background:#ffffff;
	top:-5px;
	left:-35px;
	padding:8px 0;
}
#menuLayer .subLayer .cate {padding:3px 0 3px 14px}
#menuLayer .subLayer .cate a {background:url(./img/main/sid_icon2.gif) left 2px no-repeat;padding-left:9px; color:#707072;font-size:12px;}
#menuLayer .subLayer .cate a:hover {font-weight:bold;color:#000};

.cateUnfold {margin:10px 0 13px 0;}
.cateUnfold .catebar {padding:5px 0 2px 15px;}
.cateUnfold .catebar a {background:url(./img/main/sid_icon.gif) left 2px no-repeat;padding-left:10px; color:#707072;}
.cateUnfold .catebar a:hover {font-weight:bold;color:#191919}
.cateUnfold .catesub {background-color:#f7f7f7;}
.cateUnfold .catesub .cate {padding:3px 0 3px 25px}
.cateUnfold .catesub .cate a {background:url(./img/main/sid_icon2.gif) left 2px no-repeat;padding-left:9px; color:#707072;}
.cateUnfold .catesub .cate a:hover {font-weight:bold;color:#4DC8D8};

.small {
	font:8pt Dotum;
	letter-spacing:0px;
	padding-top:3px;
}

.small1 {
	font:8pt Dotum;
	letter-spacing:-1px;
	padding-top:3px;
}


.v8 {
	font:8pt verdana;
	letter-spacing:0px;
	padding-top:3px;
}


.v81 {
	font:8pt verdana;
	letter-spacing:-1px;
	padding-top:3px;
}


.v7 {
	font:7pt verdana;
	letter-spacing:0px;
	padding-top:3px;
}


.v71 {
	font:7pt verdana;
	letter-spacing:-1px;
	padding-top:3px;
}



/*** À¥¿¡µðÅÍ º¸Á¤ ***/


/*** list Á¦Ç°Å¬·Ð ÀÌ¹ÌÁö ***/
.Move_listClone{
	cursor:move;
	border:2px dotted #E6E6E6;
}

/*** ½ºÅ©·Ñ¹Ù Àå¹Ù±¸´ÏÁ¸,À§½Ã¸®½ºÆ® Á¸ ***/
.Cartz_imgline{
	border:1px solid #ffffff;
}

/*** ½ºÅ©·Ñ¹Ù Àå¹Ù±¸´Ï Å¬¸¯½Ã ***/
.Cartz_click{
	border:2px dotted #cccccc;
}
.Wishz_click{
	border:2px dotted #cccccc;
}

/*** ½ºÅ©·Ñ¹Ù Àå¹Ù±¸´Ï ÀÌ¹ÌÁö µå·¡±×½Ã ***/
.Cartz_move_On{
	background-color : #efefef;
}
.Cartz_move_Off{
	background-color : #ffffff;
}

/*** ½ºÅ©·Ñ¹Ù À§½Ã¸®½ºÆ® ÀÌ¹ÌÁö µå·¡±×½Ã ***/
.Wishz_move_On{
	background-color : #efefef;
}
.Wishz_move_Off{
	background-color : #ffffff;
}

/*** ½ºÅ©·Ñ¹Ù »èÁ¦Á¸ ÀÌ¹ÌÁö µå·¡±×½Ã ***/
.Delz_move_On{
	background-color : #efefef;
}
.Delz_move_Off{
	background-color : #ffffff;
}

/*** ÁÂÃø¸Þ´º ***/
.lnbmenu {background:url(./img/common/sid_icon03.jpg) left 2px no-repeat;padding-left:9px; color:#707072;}
table.lnbMyMenu {width:100%;border:solid 0 #39C1D7; border-width:0 2px 2px 2px;}
table.lnbMyMenu th {background:url(./img/common/sid_icon07.gif) 93% 50% no-repeat #FAFAFC; color:#455354; text-align:left; padding:14px 0 10px 18px; border-bottom:solid 1px #E8E8E8;}
table.lnbMyMenu th.unline {border-width:0;}
table.lnbMyMenu td {border-bottom:solid 1px #E8E8E8; padding:10px 20px; line-height:19px;}


